<div role="tabpanel" class="tab-pane" id="akta">
    <ul class="nav nav-tabs" role="tablist">
        <li role="presentation" class="active">
			<a href="#akta_pendirian" aria-controls="group-role" role="tab" data-toggle="tab">
				&{'akta_pendirian.label'}
			</a>
        </li>
        <li role="presentation">
            <a href="#perubahan" aria-controls="group-role" role="tab" data-toggle="tab">
				&{'akta_perubahan.label'}
            </a>
        </li>
    </ul>

    <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="akta_pendirian">
            <table class="table table-condensed table-striped" id="tbl-akta-pendirian">
                <thead>
                <th>&{'nomor.label'}</th>
                <th>&{'tanggal_surat.label'}</th>
                <th>&{'notaris.label'}</th>
                <th>${page != "verification" ? play.i18n.Messages.get("status.label") : play.i18n.Messages.get("verifikasi.label")}</th>
                </thead>
                <tbody>
				#{if page == "create"}
                <tr>
                    <td colspan="4">Loading...</td>
                </tr>
				#{/if}
				#{else}
					#{list dataSikap?.akta?.akta_pendirian, as:'pendirian'}
                    <tr>
                        <td>${pendirian.lhk_no}</td>
                        <td>${pendirian.lhk_tanggal}</td>
                        <td>${pendirian.lhk_notaris}</td>
                        <td>
							#{if pendirian.is_verified}
                                &{'diverifikasi.label'}
							#{/if}
							#{else}
								#{if page == "verification"}
                                    <input type="checkbox" name="verifikasi.akta_pendirian" value="${pendirian.lhk_id}"/>
								#{/if}
								#{else}
								${pendirian.status_verifikasi}
								#{/else}
							#{/else}
                        </td>
                    </tr>
					#{/list}
				#{/else}
                </tbody>
            </table>
		</div>

        <div role="tabpanel" class="tab-pane" id="perubahan">
            <table class="table table-condensed table-striped" id="tbl-akta-perubahan">
                <thead>
                <th>&{'nomor.label'}</th>
                <th>&{'tanggal_surat.label'}</th>
                <th>&{'notaris.label'}</th>
                <th>${page != "verification" ? "Status" : "Verifikasi"}</th>
                </thead>
                <tbody>
				#{if page == "create"}
                <tr>
                    <td colspan="4">Loading...</td>
                </tr>
				#{/if}
				#{else}
					#{list dataSikap?.akta?.akta_perubahan, as:'akta'}
                    <tr>
                        <td>${akta.lhk_no}</td>
                        <td>${akta.lhk_tanggal}</td>
                        <td>${akta.lhk_notaris}</td>
                        <td>
							#{if akta.is_verified}
                                &{'diverifikasi.label'}
							#{/if}
							#{else}
								#{if page == "verification"}
                                    <input type="checkbox" name="verifikasi.akta_perubahan" value="${akta.lhk_id}"/>
								#{/if}
								#{else}
								${akta.status_verifikasi}
								#{/else}
							#{/else}
                        </td>
                    </tr>
					#{/list}
				#{/else}
                </tbody>
            </table>
		</div>
	</div>

</div>